[Unit]
Requires=tpmd.socket dev-tpm0.device
After=dev-tpm0.device

[Service]
Type=notify
ExecStart=/usr/bin/tpmd
WatchdogSec=10
Restart=on-failure
NonBlocking=true
NotifyAccess=main

[Install]
WantedBy=multi-user.target
Also=tpmd.socket
